최신 보안 뉴스

보안 및 IT 분야의 최신 뉴스를 정확하고 신속하게 전해드립니다.

애플 아이폰∙아이패드 등 취약점 주의…최신 버전 사용해야

  • Facebook에 공유하실 수
    있습니다.

  • Twitter에 공유하실 수
    있습니다.

  • Linked in

    Linked in에 공유하실 수
    있습니다.

  • 붙여넣기

    블로그나 게시판에 붙여넣기 하실
    수 있습니다.

 


 

애플은 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트를 발표했다.

 

공격자는 취약점을 악용해 임의코드실행 등의 피해를 발생시킬 수 있으므로, 해당 제품을 사용하는 이용자들은 최신 버전으로 업데이트해야 안전할 수 있다.

 

이번 취약점은 iOS 및 iPadOS에서 메모리 충돌로 인해 발생하는 임의코드실행 취약점(CVE-2021-30883)이다.​ 

  • 데일리시큐 로고
  • 길민권 기자
  • Facebook에 공유하실 수
    있습니다.

  • Twitter에 공유하실 수
    있습니다.

  • Linked in

    Linked in에 공유하실 수
    있습니다.

  • 붙여넣기

    블로그나 게시판에 붙여넣기 하실
    수 있습니다.